<?xml version="1.0" encoding="utf-8"?>
<component size="485,152" pivot="0.5,0.5" extention="Button" designImageOffsetX="-321" designImageOffsetY="-1153" designImageLayer="1">
  <displayList>
    <image id="n2_nsh2" name="n2" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="0,-1" size="485,153"/>
    <text id="n5_9aez" name="title" xy="55,18" size="370,108" fontSize="70" color="#faffe7" align="center" vAlign="middle" autoSize="shrink" strokeColor="#6b933d" strokeSize="4" text="Restart"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>